INCLUDES    = $(all_includes)
METASOURCES = AUTO

# Create a shared library file
lib_LTLIBRARIES = libbbbgpmc.la

include_HEADERS = bbb-gpmc-init.h

libbbbgpmc_la_SOURCES = bbb-gpmc-init.cpp
libbbbgpmc_la_LIBADD =
libbbbgpmc_la_LDFLAGS = -version-info $(lt_current):$(lt_revision):$(lt_age) -no-undefined $(all_libraries)
